/*
CASA Collective Main Stylesheet
Created 9/10/12
Modified 24/3/15

Amended styles for Property Template WNPsaila
*/


@import url('global.css');


html,
body {
	height:100%
}

body {
	padding:0;
	margin:0;
	font-size: 16px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #000;
	background: #FFF url(../images/main-bg.gif) repeat-x;
}

#wrapper {
	min-height: 100%;
	padding:0;
	background:none;
}

/******** Special cases ********/
#content, .hentry { margin:0; }
#main, .entry-content, .entry-summary { padding:0; }
.page-template-default .entry-content { margin-right: 25%; clear:none; }
.page-id-21 .entry-content {margin-right: 0; /* for the communicate page to allow extra width */ }
#access .menu-header, div.menu, #colophon, #branding, #header, #main, #wrapper {
    margin: 0 auto;
    width: 880px;
}

#main { overflow:visible; }

/************ HEADER STYLES **********************/

#header {
	height: 120px;
	padding: 0;
}

#header h1.mainlogo {
	margin: 0;
	padding: 37px 0 0 0;
	width: 317px;
	height: 27px;
}

#header h1.mainlogo a img {
	display: block;
	width: 317px;
	height: 27px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	/*background: url(../images/logo-cc.png) 0 0 no-repeat;*/
}


/************ MAIN NAVIGATION STYLES **********************/
#access { background:none; width:880px; }
#access .menu-header, div.menu { margin-left:0; }
ul#mainnav, #access ul {
	margin: 26px 0 0 0;
	padding: 0;
	list-style: none;
}

ul#mainnav li
/*ul#mainnav .menu-top-menu-container #menu-top-menu li*/ {
	display: inline;
	margin: 0;
	padding: 0;
}

ul#mainnav li a, #access a, #access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a 
/*ul#mainnav .menu-top-menu-container #menu-top-menu li a*/ {
	float: left;
	display: block;
	margin: 0 43px 0 0;
	padding: 0 0 10px;
	font: normal 12px 'Open Sans';
	color: #3A394B;
	text-decoration: none;
	text-transform: uppercase;
}

ul#mainnav li a.last, #access li.page-item-21 a,  #access li:last-child a, #access li.current_page_item:last-child a, #access li.current_page_item.page-item-21 a 
/* ul#mainnav .menu-top-menu-container #menu-top-menu li a.last,
ul#mainnav .menu-top-menu-container #menu-top-menu #menu-item-24 a */ {
	margin-right: 0;
}

ul#mainnav li a:hover, #access li:hover > a
/*ul#mainnav .menu-top-menu-container #menu-top-menu li a:hover*/ {
	color: #8F8DA7;
	background:none;
}
#access ul ul :hover > a{
	color: #8F8DA7;
	background:#FFF;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 0px;
	left: -10px;
	float: left;
	width: 200px;
	z-index: 99999;
	padding: 10px 0;
	background:#FFF;
	border:1px solid #c0c0c0;
}
#access ul ul a, #access ul ul li.current_page_item a {
	background: #FFF;
	line-height: 1em;
	padding: 10px 20px;
	width: 160px;
	height: auto;
}

/*ul#mainnav .menu-top-menu-container #menu-top-menu li.active a,
.current-menu-item a {
	color: #8F8DA7 !important;
}*/

ul.secondary-nav {
	float:right;
	width:20%;
	margin-bottom: 0 !important;
	list-style:none;
	font-size:0.85em;
	text-transform:uppercase;
	
}
ul.secondary-nav a {
	margin-bottom:0.8em;
	display:block;
	color:#3A394B;
	text-decoration: none;
	line-height: 1.2em;
}
ul.secondary-nav a:hover {
	color: #bfbce0;
	text-decoration: none;
}
ul.secondary-nav .current_page_item a {
	color:#8F8DA7;
	text-decoration:none;
}

a:-webkit-any-link { text-decoration: none; !important } /* cancels underlines for subnav */

/************ CONTENT STYLES **********************/

#container {
	margin-bottom: 45px;	
}

/* Reisa logo styles */

/* body.page-parent #content,
body.page-id-17 #content { */ /* Parent landing pages + property showcase page id 17 */
	/* background: url(/wp-content/themes/casacollective/images/reisa-icon.gif) 704px 0px no-repeat;	
} */

body.page-child #content { /* child pages under subnav */
	/*background: url(/wp-content/themes/casacollective/images/reisa-icon.gif) 704px 300px no-repeat;REMOVED WNP 30 Sep 13 */
}

/* hides logo on these pages  */
body.page-id-15 #content, /* Decorating & Design landing */
body.parent-pageid-15 #content, /* Decotrating & Design children */
body.page-id-21 #content, /* Communicate */
body.page-id-21 #content, /* */
body.page-id-21 #content, /* */
body.page-id-21 #content, /* */
body.page-id-21 #content,  /* */{
	background: none;	
}



/* Metroscript selectors */

.metro {
	font-family: MetroScript; 
	font-weight: normal; 
	font-style: normal;
}

p.metro { /* font family managed by .metro class */
	font-size: 30px;
	letter-spacing: 2px;
	color: #3A394B;
	line-height: 25px;
	font-family: MetroScript; 
	font-weight: normal; 
	font-style: normal;
}

body.home p.metro {
	font-size: 60px;
	letter-spacing: normal;
	line-height: 55px;
}


h1.metro { /* Homepage H1 Metroscript Welcome */
	margin: 10px 0;
	font-size: 60px;
	color: #3A394B;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #3A394B;
}

#content .entry-title {
	/* Top section heading on secondary pages eg Real Estate - Avoid using H1 or H2 selector as this will effect h1.title below */
    border-bottom: 5px solid #e5e5e5;
    color: #3A394B;
    font-family: MetroScript;
    font-size: 54px;
    font-style: normal;
    font-weight: normal;
    margin: 22px 0;
    padding-bottom: 9px;
}

h1.title { /* Secondary page heading eg Buyers Agent */
	clear:none;
	padding-bottom: 10px;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: ;
	font-weight: ;
	color: ;
}

h3 {
	margin: 0;
	padding: 0;
	font-size: ;
	font-weight: ;
	color: ;
}

h4 {
	margin: 0;
	padding: 0;
	font-size: ;
	font-weight: ;
	color: ;
}

/* #content h6 { font-size:1.6em; color:#000; } */

.introtext { /* secondary page intro paragraph style */
	font-size: 22px;
	color:#000;
	line-height: 28px;
}

.entry-content a {
	font-weight: 100;
	color: #8F8DA7;
	/* color: #3A394B; */
	text-decoration: none;
}

.entry-content a:hover {
	/* color: #8F8DA7; */
	text-decoration: underline;
}

/* Form page styles */

#content .communicateholder { /* positions communicate page content to left */
	float: left;
	width: 380px;
	margin-right: 50px;
}

#content .formholder {
	float: left;
	width: 380px;
	
}

/* Form styles */

#content form ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}

#content form ul li label {
	clear: both;
	display: block;
	font: 100 16px 'Open Sans';
	color: #333;
}

#content form ul li input {
	clear: both;
	width: 200px;
	height: 20px;
	margin: 3px 0 12px 0;
	padding: 5px;
	font: 100 16px 'Open Sans';
	color: #333;
	border: 1px solid #FFF;
	border-radius: 5px;
	outline: 0;
}

#content form ul li textarea {
	clear: both;
	width: 280px;
	height: 80px;
	margin: 3px 0 12px 0;
	padding: 5px;
	font: 100 16px 'Open Sans';
	color: #333;
	border: 1px solid #FFF;
	border-radius: 5px;
	outline: 0;
}

#content form ul li.buttons input {
	display: block !important;
	width: 100px !important;
	height: 30px !important;
	padding: 3px 10px !important;
	font: normal 16px 'Open Sans';
	color: #FFFFFF !important;
	border: 0 !important;
	border-radius: 5px !important;
	outline: 0 !important;
	background: #3A394B !important;
	text-decoration: none !important;
	cursor: pointer !important;
}

#content form ul li.buttons input:hover {
	filter: alpha(opacity=80); /* For IE */
	opacity: 0.8; /* All the rest */
}

#content form ul li br {
	display: none;	
}

/*  Right Hand Sub Navigation styles */

#content .rightmenu {
	float: ;
	display: inline;
	width: ;
	margin: 0;
	padding: 0;
	font-size: ;
	font-weight: ;
}


/* Grid Image panels */ 

ul#imagepanels {
	width: 880px;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#imagepanels li {
	float: left;
	display: inline;
	margin: 0 20px 0 0;
	padding: 0;
}

body.page-parent ul#imagepanels li {
	margin-right: 15px;
}

ul#imagepanels li:hover {
	filter: alpha(opacity=50); /* For IE */
	opacity: 0.5; /* All the rest */ 	
}

ul#imagepanels li div.piclink a {
	display: block;
	width: 205;
	height: 280px;
	margin: 0;
	padding: 0;
}

ul#imagepanels li:hover {
	filter: alpha(opacity=50); /* For IE */
	opacity: 0.5; /* All the rest */ 	
}

ul#imagepanels li div.textlink {
	width: 205px;
	height: 38px /* 60px less padding */;
	padding-top: 22px;
	text-align: center;
	background: url(../images/hme-panel-shadow.png) 0 0 no-repeat;
}

ul#imagepanels li div.textlink a {
	margin: 0;
	padding: 0;
	font: 100 12px 'Open Sans';
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

ul#imagepanels li.last {
	margin-right: 0;
	clear: right;
}

/* shadow divider */

#divider {
	clear: both;
	width: 880px;
	height: 15px;
	margin: 0;
	padding: 0;
	background: url(../images/content-shadow.png) 0 0 no-repeat;
}

/* ---- HOME STYLES ---- */

/*    FOR Feature slider on home and footer see Global.css */


/* home intro */

body.home #intro {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: center;	
}

body.home #intro p {
	margin: 0 50px 25px 50px;
	padding: 0 15px;
	font: 100 28px 'Open Sans';
	color: #000;	
}

body.home #intro p.metro { /* font family managed by .metro class */
	font-size: 60px;
	color: #3A394B;
	font-family: MetroScript; 
	font-weight: normal; 
	font-style: normal;
}

/************ FOOTER STYLES **********************/

#footer {
	clear: both;
	width: 880px;
	height: 151px /* less padding 199px*/;
	margin: 35px auto 0 auto;
	padding: 60px 0 0 0;
	text-align: center;
	background: url(../images/footer-bg.png) 0 0 no-repeat;
}
#footer p,
#footer p a {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;	
}

/************ MISC STYLES **********************/

#comments { dislay: none !important; } /* Hides comments */



/************ property showcase **********************/

/*

#propertyTitle:empty,
#propertyDetail:empty,
#propertyImage:empty,
.propertyImage_lg:empty,
.propertyImage_lg img:empty,
.propertyImage_sm_l:empty,
.propertyImage_sm_r:empty,
.propertyImage_sm_l_bm:empty,
.propertyImage_sm_r_bm:empty,
#propertyContent:empty,
#googleMap:empty,
#largefloorplan:empty,
.agentpic:empty {
   display: none;
}


*/

#propertyTitle{
	float: left;
	margin:  0px auto;
	width:  100%;
	height:  110px;
}

#propertyTitle h3 {
	margin: 0;
	font: 600 28px 'Open Sans';	
}

#propertyTitle h4 {
	margin: 0;
	font: 300 20px 'Open Sans';	
}

#backtoshowcase {
	float: right;
	margin-top: -60px;
	margin-right: 16px;
	font: 300 16px 'Open Sans';
}

#propertyDetail{
	float: left;
	margin:  0px auto;
	width:  100%;
	height: auto;
}

#propertyLeft{
	margin: 0px 20px 0px 0px;
	float: left;
	width: 655px;
	min-height: 1500px;
}

#propertyRight{
	margin: 0px auto;
	float: left;
	width: 205px;
	height: auto;
	font: 300 16px 'Open Sans';
}

#propertyRight h3{
	margin: 0px;
	font: 600 16px 'Open Sans';
}

#propertyRight .special p {
	margin: 0;	
}


#propertyRight p span.print {
	color: #666;
	padding-left: 30px;
	background: url(../images/icon-print.gif) 0 4px no-repeat;	
}

#propertyImage{
	margin: 0px auto 50px auto;
	float: left;
	width: 655px;
	height: 308px;
}

.propertyImage_lg{
	margin: 0px 20px 0px 0px;
	float: left;
	width: 430px;
	height: 308px;	
}

.propertyImage_lg img{
	width: 430px;
	height: 308px;
}

.propertyImage_sm_l{
	margin:  0px 1px 1px 0px;
	float: left;
	width: 102px;
	height: 102px;
}

.propertyImage_sm_r{
	margin:  0px 0px 1px 0px;
	float: left;
	width: 102px;
	height: 102px;
}

.propertyImage_sm_l_bm{
	margin:  0px 1px 0px 0px;
	float: left;
	width: 102px;
	height: 102px;
}

.propertyImage_sm_r_bm{
	margin:  0px 0px 0px 0px;
	float: left;
	width: 102px;
	height: 102px;
}

#propertyContent{
	margin: 0px auto;
	float: left;
	width: 655px;
	min-height: 500px;
}

#googleMap{
	margin: 0px auto;
	float: left;
	width: 655px;
	height: 400px;
}

#largefloorplan {
	display: none;
}

.caseIcon{
	margin: 0px auto;
	float: left;
	width: 210px;
	height: 150px;
}

.caseContent{
	margin: 10px 0px 20px 0px;
	width: 210px;
	height: 60px;
	float: left;
}

.showCase_0{
	margin: 0px 13px 10px 0px;
	float: left;
	width: 210px;
	height: 240px;
}

.showCase_1{
	margin: 0px 13px 10px 0px;
	float: left;
	width: 210px;
	height: 240px;
}

.showCase_2{
	margin: 0px 13px 10px 0px;
	float: left;
	width: 210px;
	height: 240px;
}

.showCase_3{
	margin: 0px 1px 10px 0px;
	float: left;
	width: 210px;
	height: 240px;
}

.caseContent a{
	text-decoration: none;
	font-weight: bold;
}












